import { css } from '@emotion/react';
export var backgroundColorStyles = css({
  '.fabric-background-color-mark': {
    backgroundColor: 'var(--custom-palette-color, inherit)'
  },
  'a .fabric-background-color-mark': {
    backgroundColor: 'unset'
  }
});